Olá amigos.
Estou com outro problema aqui, estamos testando a migração da versão do Plone 
em uso por nós 3.1.x para a versão mais atual estável 3.3.x. Realizei a 
instalação do plone em minha máquina, copiei do Data.fs da versão 3.1 colei na 
pasta do filestorage da nova versão 3.3.x e através do link localhost:8080 ele 
não retorna nada aprenseta a seguinte mensagem "Não é possível conectar-se" 
mais quando eu volto o data.fs original da instalação e dou um restart ele sobe 
a instância normalmente. As dúvidas são:

1- Não era para apresentar alguma mensagem do tipo "Não foi possível exibir a 
página" ou até o padrão do plone quando há algum problema nas páginas dizendo 
que o item não existe ao invés de que foi possível se conectar?
Nem a interface inicial ele apresenta aquela com um texto explicando mais ou 
menos o que é o plone e como acessar contendo um link para a interface zope.

2- Existe uma incompatibilidade grande entre versões 3.x para 3.x+ ?

3- Existe algum tipo de teste que eu possa realizar mesmo que via linha de 
comando para verificar se ele está indexando o Data.fs corretamente? Ou o que 
pode estar acontecendo?

Desde já agradeço.

Att,
Erick.

Responder a